View Issue Details

IDProjectCategoryView StatusLast Update
0002130FreeCADFeaturepublic2015-06-15 02:21
Reporterkrichter Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatforminvalidOSinvalidOS Versioninvalid
Product Version 
Target VersionFixed in Version0.16 
Summary0002130: add hint whether registration for wiki is possible on login page
Descriptionat http://www.freecadweb.org/wiki/index.php?title=Special:UserLogin Either add a link where one can register (with information what's necessary (approval of the staff[1], etc.) to get an account) or state that registration isn't possible, please.

---
[1]: this usually prevents contributions and should be avoided in favour of a good anti-spam and reviewing mechanism to avoid a too active maintenance of the wiki content (Mediawiki might not be the first choice for that...)
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2015-06-01 03:17

administrator   ~0006177

We need to stickwith mediawiki for a number of reasons.
I'll have a look to see if it's possible to put more info on that page...

yorik

2015-06-15 02:21

administrator   ~0006205

The login page of the wiki now features a message (MediaWiki:Loginprompt) that informs users on how to obtain an account.

Issue History

Date Modified Username Field Change
2015-05-30 18:14 krichter New Issue
2015-06-01 03:17 yorik Note Added: 0006177
2015-06-01 03:17 yorik Assigned To => yorik
2015-06-01 03:17 yorik Status new => assigned
2015-06-15 02:21 yorik Note Added: 0006205
2015-06-15 02:21 yorik Status assigned => closed
2015-06-15 02:21 yorik Resolution open => fixed
2015-06-15 02:21 yorik Fixed in Version => 0.16